.ankan_main .main_about{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
   
 }
 .ankan_main .main_about .sub_about{
     width: 550px;
     display: flex;
     align-items: center;
 }
 .ankan_main .main_about .sub_about .about_main_text{
     height: 480px;
     width:500px;
 }
 .ankan_main .main_about .sub_about .about_main_text .about_head{
     font-size: 32px;
     font-weight: 700;
     color: rgb(5, 5, 114);
 }
 .ankan_main .main_about .sub_about .about_main_text .about_line{
     height: 6px ;
     width: 150px;
     margin-top: 9px;
     background: linear-gradient(to right, #2fc00b , rgb(245, 245, 244));
     border-radius: 5px ;
 }
 .ankan_main .main_about .sub_about .about_main_text .about_text{
     margin-top: 8px;
     font-size: 16px;
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more{
     display: flex;
     margin-top: 20px;
    
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more .about_button{
     height: 37PX;
     width: 116PX;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 14px;
     background: #2fc00b;
     border-radius: 32px;
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more .about_button A{
     text-decoration: none;
     color: white;
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more .about_call{
     height: 37px;
     width: 160px;
     margin-left: 20px;
     display: flex;
    
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more .about_call .call_icon{
     width: 22%;
     display: flex;
     align-items: center;
     justify-content: center;
     
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more .about_call .call_icon i{
     font-size: 25px;
     color:  #2fc00b;
 }
 .ankan_main .main_about .sub_about .about_main_text .main_more .about_call .call_number{
     width: 78%;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 17px;
     font-weight: 600;
     
 }
 .ankan_main .main_about .sub_about .about_main_text .about_menu{
     height: 125px;
     width: 100%;
     display: flex;
     margin-top: 33px;
    
 }
 .ankan_main .main_about .sub_about .about_main_text .about_menu .sub_menu{
     width: 33%;
     margin: 0px 6px;
    
 }
 .ankan_main .main_about .sub_about .about_main_text .about_menu .sub_menu .sub_menu_icon{
     height: 35%;
 }
 .ankan_main .main_about .sub_about .about_main_text .about_menu .sub_menu .sub_menu_icon i{
     font-size: 30px;
     color: #2fc00b;
 }
 .ankan_main .main_about .sub_about .about_main_text .about_menu .sub_menu .sub_menu_text{
     height: 65%;
     font-size: 14px;
     font-family: 'Times New Roman', Times, serif;
 }
 
.ankan_main .main_about .sub_about1{
    width: 580px;
    height: 600px;
  
} 
.ankan_main .main_about .sub_about1 .sub_about_frame{
    height: 50%;

    display: flex;
    align-items: center;
    justify-content:end;
 
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo1{
    height: 220px;
    width: 260px;
    margin-top: 56px;
    /* box-shadow: 0 0 0 2px white, 0.2em 0.2em 1em rgb(30 0 0 / 60%); */
      box-shadow: 0 2px 20px rgb(127 214 105);
    position: relative;
}


.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo1 .ph{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    position: absolute;
    transform: scale(0);
    transition: .5s;
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo1:hover .ph{
    transform: scale(1);
    transform:rotateX(360 degree);
    transition: 1s;
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo2 .ph{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    position: absolute;
    transform: scale(0);
    transition: .5s;
}


.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo2:hover .ph{
    transform: scale(1);
    transform:rotateX(360 degree);
    transition: 1s;
}


.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo1 img{
    height: 100%;
    width: 100%;
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo2{
    height: 240px;
    width: 310px;
    right: 30px;
    top: -21px;
    position: relative;
    /* box-shadow: 0 0 0 2px white, 0.2em 0.2em 1em rgb(20 0 0 / 60%); */
       box-shadow: 0 2px 20px rgb(127 214 105);
   
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo2 img{
    height: 100%;
    width: 100%;
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo2 .about_photo3{
    height: 80%;
    width: 69%;
    top: -127px;
    left: -150px;
    position: absolute;
    /* box-shadow: 0 0 0 2px white, 0.3em 0.3em 1em rgb(20 0 0 / 60%); */
       box-shadow: 0 2px 20px rgb(127 214 105);
   
}
.ankan_main .main_about .sub_about1 .sub_about_frame .about_photo2 .about_photo3 img{
    height: 100%;
    width: 100%;
}
